» Ubuntu » Paketit

Error

two or more packages specified (java-wrappers quantal)